<!DOCTYPE html>

<body>

<h1>My Web Page</h1>


<script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
<script type="text/javascript">
// Load google charts
google.charts.load('current', {'packages':['corechart']});
google.charts.setOnLoadCallback(drawChart);

// Draw the chart and set the chart values
function drawChart() {
  var data = google.visualization.arrayToDataTable([
  ['Πλήθος', 'Διάστημα βαθμών'],
  <?php echo implode(“,”, $mygrades); ?>
]);


  // Optional; add a title and set the width and height of the chart
  var options = {'title':'My Average Day', 'width':550, 'height':400};

  // Display the chart inside the <div> element with id="piechart"
  var chart = new google.visualization.ColumnChart(document.getElementById('chart'));
  chart.draw(data, options);
}
</script>

</body>
<div id="chart"></div>
<?php
$myurl[] = "[".$height.",".$weight."]"
?>
</html>